"Agent" = "Ajan.";
"Album" = "Albüm.";
"Artist" = "Sanatçı.";
"Bitrate" = "Bitrate.";
"Description" = "Tanımlama.";
"Downloads" = "Downloads.";
"File Name" = "Dosya adı.";
"Host" = "Host";
"Language" = "Dil.";
"Network" = "Ağ.";
"Progress" = "Ilerle.";
"Size" = "Size";
"Sources" = "Kaynaklar.";
"Speed" = "Hızlan.";
"Time" = "Time";
"Transfer" = "Geri çekil.";
"Type" = "Type";
"Uploads" = "Uploads.";
"Uptime" = "Uptime.";
"Value" = "Değer.";
" " = " ";
